@font-face {
  font-family: TheSansArabic;
  src: url(../fonts/TheSansArabic-Plain.ttf);
}

.login-form-group .fas {
    opacity: 1;
    position: absolute;
    z-index: 1;
    right: 8px;
    top: 10px;
    color: #979faf8c;
    font-size: 20px;
  }

  .login-form-group {
    margin-top: 15px;
    margin-bottom: 15px;
    position: relative;
  }

  .login-form-group input {
    display: block !important;
    padding: 1px 40px 1px 1px !important;
  }

body {
  font-family: "Karla", sans-serif;
  background-color: #fff;
  /* background-color: #d0d0ce; */
  direction: rtl;
  text-align: right;
  min-height: 100vh;
  font-family: TheSansArabic !important;

}

.brand-wrapper {
  margin-bottom: 19px;
}

.brand-wrapper .logo {
  height: auto;
}

.login-card {
  border: 0;
  border-radius: 27.5px;
  box-shadow: 0 10px 30px 0 rgba(172, 168, 168, 0.43);
  overflow: hidden;
}

.login-card-img {
  border-radius: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.login-card .card-body {
  padding: 85px 60px 20px;
}

@media (max-width: 422px) {
  .login-card .card-body {
    padding: 35px 24px;
  }
}

.login-card-description {
  font-size: 16px;
  color: #000;
  font-weight: normal;
  margin-bottom: 23px;
}

.login-card form {
  max-width: 326px;
}

.login-card .form-control {
  border: 1px solid #d5dae2;
  padding: 15px 25px;
  margin-bottom: 20px;
  min-height: 45px;
  font-size: 13px;
  line-height: 15;
  font-weight: normal;
}

.login-card .form-control::-webkit-input-placeholder {
  color: #919aa3;
}

.login-card .form-control::-moz-placeholder {
  color: #919aa3;
}

.login-card .form-control:-ms-input-placeholder {
  color: #919aa3;
}

.login-card .form-control::-ms-input-placeholder {
  color: #919aa3;
}

.login-card .form-control::placeholder {
  color: #919aa3;
}

.login-card .login-btn {
  padding: 13px 20px 12px;
  background-color: #ec7823;
  border-radius: 4px;
  font-size: 17px;
  font-weight: bold;
  line-height: 20px;
  color: #fff;
  margin-bottom: 24px;
}

.login-card .login-btn:hover {
  border: 1px solid #ec7823;
  background-color: transparent;
  color: #000;
}

.login-card .forgot-password-link {
  font-size: 14px;
  color: #919aa3;
  margin-bottom: 12px;
}

.login-card-footer-text {
  font-size: 16px;
  color: #0d2366;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .login-card-footer-text {
    margin-bottom: 24px;
  }
}

.login-card-footer-nav a {
  font-size: 14px;
  color: #919aa3;
}


@media only screen and (min-width : 768px) {

  .container,
  .container-md,
  .container-sm {
    max-width: 100% !important;
    padding: 0px !important;
  }

  .login-card .card-body {
    padding: 90px 60px 60px !important
  }
  .login-card {
    border-radius: 0px !important;
    box-shadow: unset !important
    overflow: unset !important;
  }
}

@media only screen and (min-width : 968px) {

  .container,
  .container-md,
  .container-sm {
    max-width: 960px !important;
    width: 100%;
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-right: auto !important;
    margin-left: auto !important;
  }

  .login-card .card-body {
    padding: 85px 60px 20px !important
  }
  .login-card {
    border-radius: 27.5px !important;
    box-shadow: 0 10px 30px 0 rgba(172, 168, 168, 0.43) !important;
    overflow: hidden !important;
  }
}

.container-login100 {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;;
  }


/*# sourceMappingURL=login.css.map */













/* .loading-logo */
#preloader {
    position:fixed;
    left:0;
    top:0;
    z-index:99999999999;
    width:100%;
    height:100%;
    overflow:visible;
}

.card .card-gradient-md-border{border:0!important}
.loading-logo {
  position: absolute;
  top: 50%;
  bottom: 50%;
  left: 50%;
  right: 50%;
  margin: auto;
}
.loading-logo svg {
  position: absolute;
  top: 50%;
  bottom: 50%;
  left: 50%;
  right: 50%;
  margin: auto;
}

  #infinity-outline {
    fill: transparent;
    stroke-width: 4;
    stroke: #721914;
    stroke-dasharray: 3px, 300px;
    stroke-dashoffset: 0;
    animation: anim 3000ms linear infinite;
  }

  #infinity-bg {
    fill: transparent;
    stroke-width: 4;
    stroke: #F47837;
    opacity: 1;
  }

  @keyframes anim {
    12.5% {
      stroke-dasharray: 42px, 300px;
      stroke-dashoffset: -33px;
    }
    43.75% {
      stroke-dasharray: 105px, 300px;
      stroke-dashoffset: -105px;
    }
    100% {
      stroke-dasharray: 3px, 300px;
      stroke-dashoffset: -297px;
    }
  }

  #loading {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
  }
/* end .loading-logo */



@media (prefers-color-scheme: dark) {
  .theme-auto #content {
    background-color: #72110a;
    border-color: #797979;
  }
}